[Startup]
AppName=ThinkPad Modem
FreeDiskSpace=11000
16on16=NO

[Mif]
Type=SMS
FileName=Dearborn
SerialNo=Mwave-236-0000

[Mwave,Install]
PART01=75G6641A, 1, ThinkPad RunTime Software
PART02=75G6671,  2, Voice View for USA builds only
PART03=75G6674,  2, V.80
PART04=75G6661,  2, Sound - Play/Record
PART05=75G6647,  2, V.34(33600) - VOD - V.23
PART06=75G6662,  2, Levels Of Service Synth Driver
PART07=75G6641,  3, Base RunTime Software

OEM=2.36   Build 36
Build=W95TAPMAS236
Product=ThinkPad Modem
Language=English
Mwave_WorldWide_Modem=1.6
SampleVer=SAMPLSMAS14A
ProdType=1
Mobile=YES
mwfrmt=255
CheckSys=1
56KBPSUPGRADE=1
56KBPVersion=2.312
ModemEnablerPhase=01.5
SKModemEnablerPhase=01.5
TSModemEnablerPhase=01.2
BlockModemEnabler=25
HashCode=
ModemReturnForATI4="ThinkPad Enh."

Mwave_SpaceNeeded=2500000
Win95_SpaceNeeded=1000000
IS30__SpaceNeeded=1100000
Sampl_SpaceNeeded=2500000

MWQTEST=NOAUDIO NOSHOWEDGE NOHANDSET NOMIC

DOSCODE=1
DOSMIDI=0
MIDICODE=1
MIDIMED=Samples
DelSamp=1

[Mwave,Board]
PNPAdapter=YES
AdapterName=MWAT-437
Buscapacity=1150000
BusType=ISA
MemSize=32768
Chip=MDSP3780
LPCount=
ips=39160800
hw1=Stereo_In
hw2=Stereo_Out
hw3=MIDI_In
hw4=MIDI_Out
hw5=ACI
hw6=Phone_Line
hw7=Phone_Set
hw8=UART
hw9=DSP
SoundBlaster=SBPro

MEIO_WIN=MEIW0437.DRV
MEIO_DOS=MEID0437.DLL
MEIO_DSP=MEIX0437.DSP
EN4236SP=
UDAApld=
MW_MIC_VOL_LEFT=500000
MW_MIC_VOL_RIGHT=500000

BIOS=MWBI0917.DSP
MWAVEOS=MWOS3780.DSP
INITNAME=INIT0437.DSP
DOS_PDD=MWD50437.SYS
BLASTER=

DataBase=TIGR1040.WTT
SHDataBase=DEAR1040.WTT
TSDataBase=TIGR1040.WTT
WTTversion=1040
Country=1
Check_Dialing_Properties=1
Restart_Windows=0
UPDATE_DOS=1
MW_Country_Select=MWCSW95.EXE
MW_Dialing_Properties=MWDPW95.EXE
Disable_WTT=0
TS1Disable_WTT=0
SH1Disable_WTT=0
SH2Disable_WTT=0

[NativeDOS]
Default=28.8kModem
SYNTH=FM
AudioPowerDriver=OFF
SBInputVolume=10
SBSynthVolume=10
WaveTableVolume=10
SBMainVolume=10
SBWaveVolume=10

[PCMWAVE]
PATH=C:\MWW\PCMWAVE
SSRC=1
SSPATH=C:\MWW\PCMWAVE\playmobj.txt
MAXINST=1
WaveInExclusive=1
FRONTEND=4
EFFFRONTEND=4
AUXRCDIS=1
CBMODE=1
DEBUGSS=1
FASTAUD=0
MONITOR=0
NUMDEST=4
CDP1M=1
CDP1LV=65535
CDP1RV=65535
CDSPM=0
CDSPLV=65535
CDSPRV=65535
LP1M=1
LP1LV=65535
LP1RV=65535
LRCM=0
LRCLV=65535
LRCRV=65535
LSPM=0
LSPLV=65535
LSPRV=65535
MICP1M=1
MICP1LV=65535
MICP1RV=65535
MICRCM=0
MICRCLV=65535
MICRCRV=65535
MICSPM=1
MICSPLV=10000
MICSPRV=10000
MIDP1M=1
MIDP1LV=65535
MIDP1RV=65535
MIDSPM=0
MIDSPLV=65535
MIDSPRV=65535
OSPM=0
OSPLV=65535
OSPRV=65535
P1MUX=1
P1M=0
P1LV=65535
P1RV=65535
P1RC2M=0
P1RC2LV=65535
P1RC2RV=65535
PHONEDBG=1
PMP1M=1
PMP1LV=65535
PMP1RV=65535
PMRCM=0
PMRCLV=65535
PMRCRV=65535
SPM=0
SPLV=65535
SPRV=65535
RCMUX=2
SPBD=0
SPBON=0
SPCHD=0
SPMFD=0
SPMSP=0
SPPSD=0
SPPSON=0
SPQS=0
SPRBD=0
SPRBON=0
SPSWON=0
SPTRD=0
W1SPM=0
W1SPLV=65535
W1SPRV=65535
W2P1M=0
W2P1LV=65535
W2P1RV=65535
W2SPM=1
W2SPLV=65535
W2SPRV=65535

[Telephony]
SampleRate=44100
OEM=

[HandSet]
NUMDEVS=1
GMHS=0
HSGAIN=0
WOHSV=65535

[Comm_Parms]
VOD_Speed=33600
SYNTH_SPEED=33600
A8EACTION=0
DTMFHACK=0
CLASS0V80RESTORE=0
V80HANDSETNOOP=0
NATIVEAUDIO=0
USEV96=
OVERVOLTTEST=1
Voice_Audio=0
MEIOTOGGLE=1
TS1_EECTones=1
SH_EECTones=0
WindowsMWCM=1
